首 页 » VPS安全 » LNMP PHP 5.2.* Hash漏洞修复脚本

LNMP PHP 5.2.* Hash漏洞修复脚本

2012-01-11 | 浏览人数: 2,700次 | 分类: VPS安全 | 查看评论 发表评论

自从PHP Hash漏洞被爆后,很多同学问deepvps怎么修补。今天看到军哥的博客发布了修补方法,转载如下,方便大家修补哦。

本修复脚本主要针对PHP 5.2.* 版本,使用修复脚本,会将PHP升级到5.2.17,不需要放在PHP源码目录,任意目录即可。

执行如下命令:wget http://soft.vpser.net/lnmp/ext/fix_php5.2_hash.sh;sh fix_php5.2_hash.sh

按提示回车确认就会自动开始安装。

原创文章如转载,请注明:转载自深度VPS [ http://www.deepvps.com ]
[复制本文链接发送给您的好友]
  • 上一篇:
  • 下一篇:
  • 日志信息 »

    该日志于2012-01-11 22:24由 deepvps 发表在VPS安全分类下, 你可以发表评论。除了可以将这个日志以保留源地址及作者的情况下引用到你的网站或博客,还可以通过RSS 2.0订阅这个日志的所有评论。

    相关日志 »

    沙发为空,还不快抢?[点此发言]

    发表评论 »

    = 12 + 9 (防止机器人评论)

     疑问 冷笑 悲伤 坏蛋 感叹 微笑 脸红 大笑 吃惊 惊讶 困惑 酷 大声笑 恼火 古怪 转眼睛 给眼色 好主意 箭头 一般 哭了 绿人